@charset "utf-8";

/*! sanitize.css v4.1.0 | CC0 License | github.com/jonathantneal/sanitize.css */
button,hr,input{overflow:visible}audio,canvas,progress,video{display:inline-block}progress,sub,sup{vertical-align:baseline}[type=checkbox],[type=radio],legend{box-sizing:border-box;padding:0}[aria-disabled],html{cursor:default}*,::after,::before{background-repeat:no-repeat;box-sizing:inherit}::after,::before{text-decoration:inherit;vertical-align:inherit}html{box-sizing:border-box;font-family:sans-serif;line-height:1.5;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}article,aside,details,figcaption,figure,footer,header,main,menu,nav,section{display:block}body,button,input,optgroup,select,textarea{margin:0}h1{font-size:2em;margin:.67em 0}figure{margin:1em 40px}hr{box-sizing:content-box;height:0}nav ol,nav ul{list-style:none}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}a{background-color:transparent;-webkit-text-decoration-skip:objects}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}dfn{font-style:italic}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative}sub{bottom:-.25em}sup{top:-.5em}::-moz-selection{background-color:#b3d4fc;color:#000;text-shadow:none}::selection{background-color:#b3d4fc;color:#000;text-shadow:none}audio,canvas,iframe,img,svg,video{vertical-align:middle}audio:not([controls]){display:none;height:0}img{border-style:none}svg{fill:currentColor}svg:not(:root){overflow:hidden}table{border-collapse:collapse}button,input,select,textarea{background-color:transparent;color:inherit;font-size:inherit;line-height:inherit}button,select{text-transform:none}[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:ButtonText dotted 1px}legend{color:inherit;display:table;max-width:100%;white-space:normal}textarea{overflow:auto;resize:vertical}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}summary{display:list-item}[hidden],template{display:none}[tabindex],a,area,button,input,label,select,summary,textarea{-ms-touch-action:manipulation;touch-action:manipulation}[aria-busy=true]{cursor:progress}[aria-controls]{cursor:pointer}[aria-hidden=false][hidden]{clip:rect(0,0,0,0);display:inherit;position:absolute}[aria-hidden=false][hidden]:focus{clip:auto}
img { line-height: 1.0;}


/* =======================================

  Common

======================================= */
*,*::after,*::before { box-sizing: border-box;}
@font-face {
  font-family: "MyYuGothicM";
  font-weight: normal;
  src: local("Yu Gothic"), local("YuGothic-Medium"), local("Yu Gothic Medium"), local("YuGothic-Regular");}
@font-face {
  font-family: "MyYuGothicM";
  font-weight: bold;
  src: local("YuGothic-Bold"), local("Yu Gothic");}
@font-face {
  font-family: 'riyablack';
  src: url('../font/riya-black-webfont.woff2') format('woff2'),
       url('../font/riya-black-webfont.woff') format('woff'),
       url('../font/riya-black-webfont.ttf') format('truetype'),
       url('../font/riya-black-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;}
html {
  font-family: Roboto, MyYuGothicM, YuGothic, -apple-system, BlinkMacSystemFont, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-style: normal;
  font-size: 62.5%;
  line-height: 1.8;}
body {
  position: relative;
  width: 100%;
  min-width: 1000px;
  height: 100%;
  background: #f8fbfa url(../img/bg_txr_wht.png) repeat;
  color: #292018;
  font-size: 16px;
  font-size: 1.6rem; 
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;}
a {
  color: #292018;
  text-decoration: none;}
a, a img { transition: all .3s;}
a:visited { color: #555; text-decoration: none;}
a:active, .pointer:active a { color: #222; text-decoration: none;}
a:hover, .pointer:hover a { color: #222; text-decoration: none;}
a:hover img { opacity: .8;}
::-moz-selection { background-color: #ccc; color: #292018;}
::selection { background-color: #ccc; color: #292018;}

/* ---------------------------------------
  inview
--------------------------------------- */
.inviewfadeIn {
  opacity: 0;
  transition: .8s;}
.fadeIn {
  opacity: 1.0;}
.inviewUp {
  transform: translate(0, 40px);
  -webkit-transform: translate(0, 40px);
  transition: .8s;}
.Up {
  transform: translate(0, 0);
  -webkit-transform: translate(0, 0);}
.inviewzoomIn {
  transform: scale(0, 0);
  -webkit-transform: scale(0, 0);
  transition: .8s;}
.zoomIn {
  transform: scale(1, 1);
  -webkit-transform: scale(1, 1);} 
.inviewfadeInUp {
  opacity: 0;
  transform: translate(0, 60px);
  -webkit-transform: translate(0, 60px);
  transition: .8s;}
.fadeInUp {
  opacity: 1.0;
  transform: translate(0, 0);
  -webkit-transform: translate(0, 0);}

/* =======================================

  icon

======================================= */
@font-face {
  font-family: 'watowato';
  src: url('../font/watowato.eot?18330669');
  src: url('../font/watowato.eot?18330669#iefix') format('embedded-opentype'),
       url('../font/watowato.woff2?18330669') format('woff2'),
       url('../font/watowato.woff?18330669') format('woff'),
       url('../font/watowato.ttf?18330669') format('truetype'),
       url('../font/watowato.svg?18330669#watowato') format('svg');
  font-weight: normal;
  font-style: normal;}
[class^="icon-"]:before, [class*=" icon-"]:before,
.btnArw:before, .snsbtn:before, #breadcrumb li:after,
.external:after, dl.link a:after {
  font-family: 'watowato';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .5em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  text-decoration: none;
  line-height: 1em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;}
.external:after, #each_link a:after {
  margin-right: 0;
  margin-left: .5em;}

.icon-phone:before { content: '\e800' !important;}/* '' */
.icon-map-pin:before { content: '\e801' !important;}/* '' */
.icon-shopping-bag:before { content: '\e802' !important;}/* '' */
.icon-shopping-cart:before { content: '\e803' !important;}/* '' */
.icon-arw-right:before { content: '\e804' !important;}/* '' */
.icon-arw-up:before { content: '\e805' !important;}/* '' */
.icon-arw-dwn:before { content: '\e806' !important;}/* '' */
.icon-arw-left:before { content: '\e807' !important;}/* '' */
.icon-arw2-up:before { content: '\e80c' !important;}/* '' */
.icon-arw2-dwn:before { content: '\e80d' !important;}/* '' */
.icon-arw2-right:before { content: '\e814' !important;}/* '' */
.icon-arw2-left:before { content: '\e815' !important;}/* '' */
.icon-sphone:before { content: '\e816' !important;}/* '' */
.icon-mail:before { content: '\e81b' !important;}/* '' */
.icon-map:before { content: '\e821' !important;}/* '' */
.icon-home2:before { content: '\e822' !important;}/* '' */
.icon-home:before { content: '\e825' !important;}/* '' */
.icon-heart:before { content: '\e82d' !important;}/* '' */
.icon-star:before { content: '\e82e' !important;}/* '' */
.icon-star2:before { content: '\e82f' !important;}/* '' */
.icon-wato:before { content: '\e969' !important;}/* '' */
.icon-link-ext:before { content: '\f08e' !important;}/* '' */
.icon-twitter:before { content: '\f099' !important;}/* '' */
.icon-facebook:before { content: '\f09a' !important;}/* '' */
.icon-instagram:before { content: '\f16d' !important;}/* '' */

.external:after, dl.link a:after {
  content: "\f08e";
  display: inline-block;
  margin: 0 .5em;
  font-size: smaller;
  text-decoration: none;}
dl.link a:after { text-indent: 0;}


/* =======================================

  btn

======================================= */
.btn {
  position: relative;
  display: inline-block;
  padding: 1.5em 2.5em;
  text-indent: 0;
  text-align: center;
  text-decoration: none !important;
  background: #53b77d;
  font-size: inherit;
  font-weight: bold;
  line-height: 1.2;
  color: #fff !important;
  border-radius: 4px;
  transition: all .3s;}
.btnS {
  padding: 0 1.65em;
  height: 44px;
  line-height: 44px;
  font-weight: normal;
  font-size: 14px;
  font-size: 1.4rem;}
.btnW { display: block !important;}
.btnArw { padding: 1.5em 2.5em 1.5em 4.5em;}
.btnArw:before {
  content: "\e804";
  position: absolute;
  margin: 0;
  top: calc(50% - .46em);
  left: 1.5em;
  font-size: 1.5em;
  transition: left .3s;}
.btn:hover {
  color: #fff !important;
  opacity: .8 !important;}
.btnArw:hover:before { left: calc(1.5em + 5px);}


/* =======================================

  header

======================================= */
#header {
  position: relative;
  margin: 0 auto;
  width: 1000px;
  height: 186px;}
#header a:hover, #footer a:hover { color: #53b77d;}

#header h1, #header .lead {
  position: absolute;
  margin: 0;
  top: 76px;
  left: 204px;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.2;
  font-weight: normal;}
#header .logo, #footer .logo {
  position: absolute;
  display: inline-block;
  left: 20px;}
#header .logo { top: 20px;}
#header .logo img, #footer .logo img {
  width: 130px;
  height: 136px;}
#header .btns {
  position: absolute;
  top: 0;
  right: 20px;}
#header .btns .btn { border-radius: 0 0 4px 4px;}
#header .btns .btn_btl { background: #062540;}
#header .btns .btn_ichiba { background: #77a489;}
#header .hours {
  position: absolute;
  top: 75px;
  right: 30px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.2;
  font-weight: bold;}

/* ---------------------------------------
  header nav + fnav
--------------------------------------- */
.nav {
  position: absolute;
  top: 117px;
  left: 192px;
  width: 788px;}
#header .nav { top: 117px;}
#footer .nav { top: -12px;}
.nav ul {
  margin: 0;
  padding: 0;
  line-height: 20px;}
.nav li { float: left;}
.nav li a {
  position: relative;
  display: inline-block;
  padding: 10px;}
.gnav li a { font-weight: bold;}
.gnav li+li a { margin-left: 12px;}
.gnav li.current a:after {
  content: "";
  display: block;
  position: absolute;
  margin: 0;
  top: calc(50% - 23px);
  left: calc(50% - 22px);
  background: url(../img/gnav_bg.svg) no-repeat;
  width: 44px;
  height: 44px;
  opacity: .2;
  z-index: -1;}
.nav .sns {
  position: absolute;
  right: 0;
  font-size: 20px;}
.nav .sns li+li { margin-left: 12px;}
.nav .sns i:before { margin: 0;}


/* =======================================

  footer

======================================= */
#footer {
  position: relative;
  margin: 0 auto;
  padding-top: 80px;
  width: 1000px;}
#footer .ftop { position: relative;}
#footer .logo {
  position: relative;
  left: 20px;}
#footer ul { list-style: none;}
#faddress {
  position: absolute;
  top: 52px;
  left: 202px;
  font-size: 14px;
  font-size: 1.4rem;
  font-style: normal;}
#faddress .hours { font-weight: bold;}
#faddress .tel {
  display: block;
  margin-top: 12px;}
#footer .fbtm {
  position: relative;
  margin-top: 80px;
  padding-bottom: 80px;}
.fnav, #copy {
  margin: 0 20px;
  padding: 0;
  font-size: 12px;
  font-size: 1.2rem;}
.fnav { float: left;}
.fnav li { float: left;}
.fnav li+li { margin-left: 16px;}
#copy { float: right;}


/* =======================================

  main

======================================= */
#main a {
  color: #292018;
  text-decoration: underline;
  transition: all .3s;}
#main a:visited { color: #292018;}
#main a:active { color: #53b77d;}
#main a:hover { color: #53b77d;}
#main .inner {
  width: 960px;
  padding-top: 60px;
  padding-bottom: 80px;
  margin: 0 auto;}
.wrap_grn {
  position: relative;
  width: 100%;
  min-width: 1000px;
  background: #dfede5 url(../img/bg_txr_wht30.png) repeat;}
.wrap_gry {
  position: relative;
  width: 100%;
  min-width: 1000px;
  background: #e3e3e3 url(../img/bg_txr_wht30.png) repeat;}
.wrap_gry2 {
  margin: 40px;
  padding: 40px 4em 60px 4em;
  background: #f3f3f3 url(../img/bg_txr_wht60.png) repeat;}
#main .left, #main .right {
  position: relative;
  text-align: left;}
#main .left { float: left;}
#main .right { float: right;}

/* 見出し1 */
.index #main h2, .page h1[data-entitle] {
  position: relative;
  padding-top: 50px;
  margin: 0;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.0;
  background-size: auto 34px;
  text-align: center;}
.index #main h2:before, .page h1[data-entitle]:before {
  content: attr(data-entitle);
  position: absolute;
  display: block;
  top: 0;
  width: 100%;
  text-align: center;
  line-height: 1.0;
  font-family: 'riyablack', sans-serif;
  font-size: 36px;
  font-weight: normal;}

/* 見出し2 */
.page h2 {
  margin: 3em 0 0 0;
  text-align: center;
  font-size: 22px;
  font-size: 2.2rem;}

/* 見出し3 */
.page h3 {
  margin: 2em 0 0 0;
  font-size: 20px;
  font-size: 2.0rem;}

/* p */
#main p {
  margin: 1em 0 0 0;}

/* img */
#main .imgleft {
  float: left;
  display: inline-block;
  margin: 2em 20px .5em 0;}
#main .imgright {
  float: right;
  display: inline-block;
  margin: 2em 0 .5em 20px;}
#main .imgcenter {
  display: block;
  margin: 2em auto .5em auto;
  text-align: center;}
#main .imgcaption {
  display: inline-block;
  margin-top: .5em;
  font-size: 1.4rem;}

/* 他 */
#main hr.line_dot {
  margin: 80px auto 0 auto;
  height: 0;
  border: none;
  border-bottom: 1px dotted #adc7b8;}
#main p.line_dot {
  margin: 60px auto 0 auto;
  text-align: center;
  color: rgba(83,183,125,.9);
  line-height: 1.0;
  letter-spacing: .5em;
  font-family: 'riyablack', sans-serif;
  font-size: 30px;}
#main .info {
  margin-top: 60px;
  text-align: center;}
#main .midashi1{
  position: relative;
  display: inline-block;
  padding: 0 2.5em;
  width: auto;
  font-weight: bold;
  font-size: 20px;
  font-size: 2.0rem;}
#main .midashi1:before, #main .midashi1:after {
  content: ".....";
  position: absolute;
  display: block;
  top: calc(50% - .7em);
  line-height: 1.0;
  font-family: 'riyablack', sans-serif;}
#main .midashi1:before {
  left: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);}
#main .midashi1:after {
  right: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);}
#main .info .btnGry {
  position: relative;
  display: inline-block;
  padding: 1.5em 2.5em;
  text-align: center;
  text-decoration: none !important;
  background: #efefef;
  font-weight: bold;
  line-height: 1.2;
  border-radius: 4px;
  transition: all .3s;}
#main .info .btnGry:hover { background: rgba(239,239,239,.8);}

/* ---------------------------------------
  list
--------------------------------------- */
#main ul.ico, #main dl.ico {
  padding: 0;
  list-style: none;}
#main ul.ico li, #main dl.ico dt {
  margin-left: 1.2em;
  margin-bottom: .5em;
  text-indent: -1.2em;}
#main dl.ico dd {
  margin-left: 1.2em;
  margin-bottom: 1em;}
#main ul.ico li:before, #main dl.ico dt:before {
  content: "-";
  display: inline-block;
  text-indent: 0;
  width: 1.2em;
  font-weight: bold;
  color: #292018;}
#main dl.link {
  font-size: 14px;
  font-size: 1.4rem;}

/* ---------------------------------------
  table
--------------------------------------- */
#main table {
  margin: 2em auto 0 auto;
  width: 100%;
  text-align: left;
  border-top: 1px solid #dae8e0;}
#main table th {
  position: relative;
  padding: 1em 1.5em;
  vertical-align: middle;}
#main table tr { border-bottom: 1px solid #dae8e0;}
#main table td {
  padding: 1em .5em;
  vertical-align: middle;
  word-break: break-all;}
#main table ul, #main table li, #main table p {
  margin: 0;
  padding: 0;}


/* =======================================

  breadcrumb

======================================= */
#bc_wrap {
  position: relative;
  padding: .5em 0;
  margin: 0 auto;
  width: 960px;}
#breadcrumb {
  position: relative;
  margin: 0 auto;
  padding: 0;
  list-style: none;
  font-size: 14px;
  font-size: 1.4rem;}
#breadcrumb li {
  position: relative;
  float: left;}
#breadcrumb li, #breadcrumb a { opacity: .7;}
#breadcrumb a:before { font-size: 16px; vertical-align: baseline;}
#breadcrumb li:after { content: "\e814"; margin: 0 5px;}
#breadcrumb li:last-child:after { content: none;}


/* =======================================

  pageTop

======================================= */
#pageTop {
  position: fixed;
  bottom: 0;
  right: 0;
  text-align: center;
  z-index: 2;}
#pageTop a {
  display: block;
  height: 74px;
  width: 74px;
  color: #fff;
  text-decoration: none;
  background: #53b77d;
  background: rgba(83,183,125,.9);}
#pageTop a:before {
  margin: 0;
  line-height: 72px;
  font-size: 2.4rem;
  transition: all .3s;}
#pageTop a:hover:before { line-height: 64px;}
